page-detail-order {

}
page-ajukan-order {
    .form {
        margin: 20px;
        margin-bottom: 80px;
        ion-label {
            display: block;
            margin-bottom: 5px;
        }
        ion-item {
            padding: 0px !important;
            .item-inner {
                padding-right: 0px !important;
                border: 0px !important;
            }
            ion-input,ion-textarea {
                width: 100%;
                padding: 0px!important;
                font-size: 13px;
                border-radius: 15px;
                margin-bottom: 10px;
                border: 1px solid #D0D0D0
            }
            ion-textarea textarea {
                height: 100px;
            }
            ion-datetime {
                width: 100% !important;
                padding: 10px!important;
                font-size: 13px !important;
                border-radius: 15px !important;
                margin: 0px !important;
                margin-bottom: 10px !important;
                border: 1px solid #D0D0D0 !important
            }

        }
        ion-item.item-input-has-focus>.item-inner { 
            border-bottom-color: transparent !important;
            box-shadow: none !important;
                ion-input, ion-textarea, ion-datetime {
                    border-color: map-get($map: $colors, $key: primary) !important
                }
        }
        ion-item.input-has-value>.item-inner { 
            border-bottom-color: transparent !important;
            box-shadow: none !important;
                // ion-input,ion-textarea, ion-datetime {
                //     border-color: map-get($map: $colors, $key: secondary) !important
                // }
        }
    }
    .bottom {
        bottom: 0px;
        width: 100%;
        padding: 25px;
    }
}